» Ubuntu » Packages

Error

two or more packages specified (libghc-parsec2-prof quantal)